<?php

	$admin = 1;
	
	//load global configuration
	include("../includes/config/config.inc.php");
	
	//load libraries
	include(DOC_ROOT."/libraries.php");
	include(DOC_ROOT."/functions/admin_functions.php");
	
	$section = "";
	$page_details = array();
	$forms  = array();
	$menus  = array();
	$info   = array();
	$layout = array();
	$language = array();
	$uerr_id = "";
	$aerr_id = 0;
	$moderator = 0;
	$gateway = 0;
	
	admin_load_section();

?>